{
	"extends": "./tsconfig.json",
	"compilerOptions": {
		"outDir": "../../dist/out-tsc",
		"types": []
	},
	"files": [
		"src/main.ts"
	],
	"include": [
		"src/**/*.d.ts"
	],
	"exclude": [
		"jest.config.ts",
		"src/**/*.test.ts",
		"src/**/*.spec.ts"
	]
}
